type: object
properties:
  events:
    type: boolean
    format: int64
  ticketRequests:
    type: integer
    format: int64
  ticketReturns:
    type: integer
    format: int64
  invitations:
    type: integer
    format: int64
  registrations:
    type: integer
    format: int64
  yourExperience:
    type: integer
    format: int64
  users:
    type: integer
    format: int64 
  reports:
    type: integer
    format: int64 
  email:
    type: string
  role:
    type: string,
  masterData:
    type: integer
    format: int64
  userId:
    type: integer
    format: int64
  createdBy:
    type: integer
    format: int64
  brandRequests:
    type: integer
    format: int64
  brandMatchTickets:
    type: integer
    format: int64
  brandRequestTicket:
    type: integer
    format: int64
  brandReturnTicket:
    type: integer
    format: int64
  brandReports:
    type: integer
    format: int64
  brandEmailAnalytics:
    type: integer
    format: int64
  brandBespoke:
    type: integer
    format: int64

